<template>
  <div>
    <Header />
    <div class="section profile">
      <SideBar />
      <Nuxt />
    </div>
    <Footer />
  </div>
</template>

<script>
export default {
  watch: {
    $route(to, from) {
      document.querySelector("body").scrollTo(0, 0);
    },
  },
  mounted() {
    document.querySelector("body").scrollTo(0, 0);
  },
};
</script>

<style lang="scss">
.profile {
  margin-top: 20px;
  display: flex;
  @include less-than(tablet) {
    flex-wrap: wrap;
    margin-top: 20px;
  }
}
</style>
